prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libxfce4kbd-private
Description: libxfce4kbd-private
Requires: gdk-2.0 gtk+-2.0 libxfce4util-1.0 libxfconf-0
Version: @VERSION@
Libs: @LIBX11_LDFLAGS@ -L${libdir} -lxfce4kbd-private
Cflags: @LIBX11_CFLAGS@ -I${includedir}/xfce4
